---
dlink: 1.3.6.1.4.1.171
dlink_products: 1.3.6.1.4.1.171.10
dlink_Des2218Prod: 1.3.6.1.4.1.171.10.7
dlink_Des2218ProdId: 1.3.6.1.4.1.171.10.7.1
des2218SwHub: 1.3.6.1.4.1.171.10.7.2
dlink_mgmt: 1.3.6.1.4.1.171.11
agentConfigInfo: 1.3.6.1.4.1.171.11.1
agentBasicInfo: 1.3.6.1.4.1.171.11.1.1
agentRuntimeSwVersion: 1.3.6.1.4.1.171.11.1.1.1
agentPromFwVersion: 1.3.6.1.4.1.171.11.1.1.2
agentHwRevision: 1.3.6.1.4.1.171.11.1.1.3
agentMgmtProtocolCapability: 1.3.6.1.4.1.171.11.1.1.4
agentMibCapabilityTable: 1.3.6.1.4.1.171.11.1.1.5
agentMibCapabilityEntry: 1.3.6.1.4.1.171.11.1.1.5.1
agentMibCapabilityIndex: 1.3.6.1.4.1.171.11.1.1.5.1.1
agentMibCapabilityDescr: 1.3.6.1.4.1.171.11.1.1.5.1.2
agentMibCapabilityVersion: 1.3.6.1.4.1.171.11.1.1.5.1.3
agentMibCapabilityType: 1.3.6.1.4.1.171.11.1.1.5.1.4
agentBasicConfig: 1.3.6.1.4.1.171.11.1.2
agentSwUpdateMode: 1.3.6.1.4.1.171.11.1.2.1
agentSwUpdateCtrl: 1.3.6.1.4.1.171.11.1.2.2
agentBootFile: 1.3.6.1.4.1.171.11.1.2.3
agentSystemReset: 1.3.6.1.4.1.171.11.1.2.4
agentRs232PortConfig: 1.3.6.1.4.1.171.11.1.2.5
agentOutOfBandBaudRateConfig: 1.3.6.1.4.1.171.11.1.2.6
agentOutOfBandDialNumber: 1.3.6.1.4.1.171.11.1.2.7
agentIpProtoConfig: 1.3.6.1.4.1.171.11.1.3
agentIpNumOfIf: 1.3.6.1.4.1.171.11.1.3.1
agentIpIfTable: 1.3.6.1.4.1.171.11.1.3.2
agentIpIfEntry: 1.3.6.1.4.1.171.11.1.3.2.1
agentIpIfIndex: 1.3.6.1.4.1.171.11.1.3.2.1.1
agentIpIfAddress: 1.3.6.1.4.1.171.11.1.3.2.1.2
agentIpIfNetMask: 1.3.6.1.4.1.171.11.1.3.2.1.3
agentIpIfDefaultRouter: 1.3.6.1.4.1.171.11.1.3.2.1.4
agentIpIfMacAddr: 1.3.6.1.4.1.171.11.1.3.2.1.5
agentIpIfType: 1.3.6.1.4.1.171.11.1.3.2.1.6
agentIpBootServerAddr: 1.3.6.1.4.1.171.11.1.3.3
agentIpBootProtocol: 1.3.6.1.4.1.171.11.1.3.4
agentIpGetIpFromBootpServer: 1.3.6.1.4.1.171.11.1.3.5
agentIpUnauthAddr: 1.3.6.1.4.1.171.11.1.3.6
agentIpUnauthComm: 1.3.6.1.4.1.171.11.1.3.7
agentIpLastBootServerAddr: 1.3.6.1.4.1.171.11.1.3.8
agentIpLastIpAddr: 1.3.6.1.4.1.171.11.1.3.9
agentIpTrapManagerTable: 1.3.6.1.4.1.171.11.1.3.10
agentIpTrapManagerEntry: 1.3.6.1.4.1.171.11.1.3.10.1
agentIpTrapManagerIpAddr: 1.3.6.1.4.1.171.11.1.3.10.1.1
agentIpTrapManagerComm: 1.3.6.1.4.1.171.11.1.3.10.1.2
agentIpTrapManagerStatus: 1.3.6.1.4.1.171.11.1.3.10.1.3
des2218series: 1.3.6.1.4.1.171.11.7
des2218MIB: 1.3.6.1.4.1.171.11.7.1
swDevicePackage: 1.3.6.1.4.1.171.11.7.1.1
swDeviceInfo: 1.3.6.1.4.1.171.11.7.1.1.1
swDevInfoTotalNumOfPort: 1.3.6.1.4.1.171.11.7.1.1.1.1
swDevInfoNumOfPortOnUse: 1.3.6.1.4.1.171.11.7.1.1.1.2
swDevInfoDesc: 1.3.6.1.4.1.171.11.7.1.1.1.3
swDevInfoPortType: 1.3.6.1.4.1.171.11.7.1.1.1.4
swDevInfoHwRev: 1.3.6.1.4.1.171.11.7.1.1.1.5
swDevInfoSystemUpTime: 1.3.6.1.4.1.171.11.7.1.1.1.6
swDevInfoFrontPanelLedStatus: 1.3.6.1.4.1.171.11.7.1.1.1.7
swDevInfoDramSize: 1.3.6.1.4.1.171.11.7.1.1.1.8
swDeviceCtl: 1.3.6.1.4.1.171.11.7.1.1.2
swDevCtrlDisableLearningState: 1.3.6.1.4.1.171.11.7.1.1.2.1
swDevCtrlReset: 1.3.6.1.4.1.171.11.7.1.1.2.2
swDevCtrlSpanningTree: 1.3.6.1.4.1.171.11.7.1.1.2.3
swPortPackage: 1.3.6.1.4.1.171.11.7.1.2
swPortInfoTable: 1.3.6.1.4.1.171.11.7.1.2.1
swPortInfoEntry: 1.3.6.1.4.1.171.11.7.1.2.1.1
swPortInfoGroupIndex: 1.3.6.1.4.1.171.11.7.1.2.1.1.1
swPortInfoIndex: 1.3.6.1.4.1.171.11.7.1.2.1.1.2
swPortInfoType: 1.3.6.1.4.1.171.11.7.1.2.1.1.3
swPortInfoPartitionStatus: 1.3.6.1.4.1.171.11.7.1.2.1.1.4
swPortInfoLinkStatus: 1.3.6.1.4.1.171.11.7.1.2.1.1.5
swPortInfoDuplexMode: 1.3.6.1.4.1.171.11.7.1.2.1.1.6
swPortInfoNegotiationStatus: 1.3.6.1.4.1.171.11.7.1.2.1.1.7
swPortInfoSpeedStatus: 1.3.6.1.4.1.171.11.7.1.2.1.1.8
swPortCtrlTable: 1.3.6.1.4.1.171.11.7.1.2.2
swPortCtrlEntry: 1.3.6.1.4.1.171.11.7.1.2.2.1
swPortCtrlGroupIndex: 1.3.6.1.4.1.171.11.7.1.2.2.1.1
swPortCtrlIndex: 1.3.6.1.4.1.171.11.7.1.2.2.1.2
swPortCtrlAdminState: 1.3.6.1.4.1.171.11.7.1.2.2.1.3
swPortCtrlDuplexState: 1.3.6.1.4.1.171.11.7.1.2.2.1.4
swPortCtrlLinkStatusAlarmState: 1.3.6.1.4.1.171.11.7.1.2.2.1.5
swPortCtrlFilterBcastState: 1.3.6.1.4.1.171.11.7.1.2.2.1.6
swPortCtrlForwardUnknowState: 1.3.6.1.4.1.171.11.7.1.2.2.1.7
swPortCtrlPartitionStatus: 1.3.6.1.4.1.171.11.7.1.2.2.1.8
swPortCtrlNegotiationStatus: 1.3.6.1.4.1.171.11.7.1.2.2.1.9
swPortCtrlSpeedStatus: 1.3.6.1.4.1.171.11.7.1.2.2.1.10
swPortCounterTable: 1.3.6.1.4.1.171.11.7.1.2.3
swPortCounterEntry: 1.3.6.1.4.1.171.11.7.1.2.3.1
swPortCounterGroupIndex: 1.3.6.1.4.1.171.11.7.1.2.3.1.1
swPortCounterIndex: 1.3.6.1.4.1.171.11.7.1.2.3.1.2
swPortBytesReceived: 1.3.6.1.4.1.171.11.7.1.2.3.1.3
swPortBytesSent: 1.3.6.1.4.1.171.11.7.1.2.3.1.4
swPortFramesReceived: 1.3.6.1.4.1.171.11.7.1.2.3.1.5
swPortFramesSent: 1.3.6.1.4.1.171.11.7.1.2.3.1.6
swPortTotalBytesReceived: 1.3.6.1.4.1.171.11.7.1.2.3.1.7
swPortTotalFramesReceived: 1.3.6.1.4.1.171.11.7.1.2.3.1.8
swPortBroadcastFramesReceived: 1.3.6.1.4.1.171.11.7.1.2.3.1.9
swPortMulticastFramesReceived: 1.3.6.1.4.1.171.11.7.1.2.3.1.10
swPortCRCError: 1.3.6.1.4.1.171.11.7.1.2.3.1.11
swPortOversizeFrames: 1.3.6.1.4.1.171.11.7.1.2.3.1.12
swPortFragments: 1.3.6.1.4.1.171.11.7.1.2.3.1.13
swPortJabber: 1.3.6.1.4.1.171.11.7.1.2.3.1.14
swPortCollision: 1.3.6.1.4.1.171.11.7.1.2.3.1.15
swPortLateCollision: 1.3.6.1.4.1.171.11.7.1.2.3.1.16
swPortFrames64Bytes: 1.3.6.1.4.1.171.11.7.1.2.3.1.17
swPortFrames65To127Bytes: 1.3.6.1.4.1.171.11.7.1.2.3.1.18
swPortFrames128To255Bytes: 1.3.6.1.4.1.171.11.7.1.2.3.1.19
swPortFrames256To511Bytes: 1.3.6.1.4.1.171.11.7.1.2.3.1.20
swPortFrames512To1023Bytes: 1.3.6.1.4.1.171.11.7.1.2.3.1.21
swPortFrames1024To1522Bytes: 1.3.6.1.4.1.171.11.7.1.2.3.1.22
swPortMACRxError: 1.3.6.1.4.1.171.11.7.1.2.3.1.23
linkChangeEvent: 1.3.6.1.4.1.1710.1
portPartition: 1.3.6.1.4.1.1710.2